PDA

View Full Version : Edict 97 software?


alanmarshall
March 13th, 2006, 08:37 PM
I have cegelek 80-400 PLCs with ALSOP communicators. A communicator went bad and when it was replaced we found that the software has disappeared. A new copy was obtained from Red Lion, but it isn't backward compatible! Red Lion says they don't know where an old version could be located, just update to the new software. Not an option due to the time involved. Where might I find a '97 version of Edict 97 software?

Eric Nelson
March 13th, 2006, 09:07 PM
You've got mail (er, a private message).

:beerchug:

-Eric

DanYost
March 14th, 2006, 08:20 AM
I am not sure who you spoke with, but Edict 97 should work with all units. Are you sure that the HMI you have needs Edict 97 and not Edict 1.5? I can provide older versions of Edict 97 or Edict 1.5. What does the unit say when you power up, it should say Edict XX Runtime and below it a firmware version. Send me an email, dany@redlion.net, and let me know what version your HMI is running. I can provide a version of Edict that will work for you.

Regards,